AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetMusicOnCommand Class
SetMusicOnCommand Properties
MusicOnHoldClass Property

| SetMusicOnCommand MusicOnHoldClass Property

Get/Set the music on hold class to play music from.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string MusicOnHoldClass { get; set; }

    Public Property MusicOnHoldClass As String
    	Get
    	Set

    public:
    property String^ MusicOnHoldClass {
    	String^ get ();
    	void set (String^ value);
    }

    member MusicOnHoldClass : string with get, set

#### Return Value

Type: String
the music on hold class to play music from or null for the default class.
See Also

#### Reference

SetMusicOnCommand Class
AsterNET.FastAGI.Command Namespace